﻿@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu { margin: 0; padding: 0}
body { padding: 0; margin: 0; background: #3a6a81; font: .16rem "Microsoft YaHei";}
html,body,fieldset,img,iframe,abbr { border: 0;}
* {
    outline: 0;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-focus-ring-color: rgba(0,0,0,0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}
ul,li {list-style: none;}
input,button,textarea,select { font-family: inherit; font-size: inherit; font-weight: inherit;}
textarea {overflow: auto; resize: none;}
h1,h2,h3,h4,h5,h6,em,strong,b {font-weight: 700;}
a {
    border: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
    outline: none;
    text-decoration: none
}
a:hover { text-decoration: none;}
img{ width: 100%; vertical-align: middle;}
input,select{ outline: none;}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand { display: none; }
.hide {display: none;}
.none {display: none;}
.fl {float: left;}
.fr {float: right;}
.show {display: block;}
img[src=""],img:not([src]){opacity:0;}
.container{
    width: 100%;
    min-width: 1000px;
    overflow: hidden;
	position:relative;
}

body, html { height:100%;}

/*-- container --*/
.main_logo {width:2.8rem; height:1.15rem; display:block; text-indent:-999rem; overflow:hidden; background:url(../images/indexpc_bg01_logo.png) no-repeat; background-size:100%; position:absolute; left:50%; top:0rem; margin-left:-6.5rem; z-index:9;}
.main_menubg {width:8.8rem; height:0.75rem; display:block; background:url(../images/mainpc_bg01_menubg.png) no-repeat; background-size:100%; position:absolute; left:50%; top:0; margin-left:-3rem; z-index:5;}
.main_menu {width:7.8rem; height:0.6rem; display:block; position:absolute; left:0.5rem; top:0.07rem; z-index:5;}
.main_menu a {width:1.3rem; height:0.6rem; color:#ffffff; font-size:0.18rem; line-height:0.6rem; text-align:center; float:left; position:relative;}
.main_menu span { display:none; font-size:0.12rem; line-height:0.12rem; color:#cccccc;}
.main_menu a:hover { color:#fffd6e;}
.main_menu a:hover:after { content:''; width:1.5rem; height:0.15rem; display:block; background:url(../images/mainpc_bg01_menuhua.png) no-repeat; background-size:100%; position:absolute; left:0; bottom:0;}


.main_bg01 {width:100%; height:10.8rem; display:block; overflow:hidden; position:relative; z-index:3;}
.main_bg01:after {content:''; width:100%; height:2.5rem; display:block; background:url(../images/mainpc_bg01_bottom.png) no-repeat center bottom; background-size:100%; background-size:cover; position:absolute; left:0; bottom:0; z-index:3; pointer-events: none; }
.index_bg01_video {width:19.2rem; height:10.8rem; display:block; background:url(../images/indexpc_bg01.jpg) no-repeat center top; background-size:100%; position:absolute; left:50%; top:0rem; margin-left:-9.6rem; z-index:1;}
.index_bg01_video video {width:100%; height:100%; display:block;}


.index_bg01_mc {width:7.6rem; height:1.44rem; display:block; background:url(../images/indexpc_bg01_mc.png) no-repeat; background-size:100%; position:absolute; left:50%; top:7.55rem; margin-left:-3.8rem; z-index:10;}
.index_bg01_mc .game_icon { display:none;}
.index_bg01_mc .down_code {width:1.3rem; height:1.04rem; display:block; background:url(../images/indexpc_bg01_codebg.png) no-repeat; background-size:100%; position:absolute; left:0.2rem; top:0.2rem;}
.index_bg01_mc .down_code img {width:0.8rem; height:0.8rem; display:block; position:absolute; right:0.12rem; top:0.12rem;}
.index_bg01_mc .down_googleplay {width:1.4rem; height:0.45rem; display:block; text-indent:-999rem; overflow:hidden; background:url(../images/indexpc_bg01_btn1.png) no-repeat; background-size:100%; position:absolute; left:1.6rem; top:0.22rem;}
.index_bg01_mc .down_appstore {width:1.4rem; height:0.45rem; display:block; text-indent:-999rem; overflow:hidden; background:url(../images/indexpc_bg01_btn2.png) no-repeat; background-size:100%; position:absolute; left:1.6rem; top:0.77rem;}
.index_bg01_mc .down_pcgame { display:none;}
.index_bg01_mc .down_gamebox {width:1.2rem; height:1.04rem; display:block; text-indent:-999rem; overflow:hidden; background:url(../images/indexpc_bg01_btn3.png) no-repeat; background-size:100%; position:absolute; left:3.1rem; top:0.2rem;}
.index_bg01_mc a { cursor:pointer;}
.index_bg01_mc .down_play {width:3.14rem; height:1.02rem; display:block; text-indent:-999rem; overflow:hidden; background:url(../images/indexpc_bg01_btn4.png) no-repeat; background-size:100%; position:absolute; left:4.34rem; top:0.21rem; cursor:pointer;}
.index_bg01_mc .down_play:before {content: ''; width:100%; height:100%; display:block; background:url(../images/indexpc_bg01_btn4t2.png) no-repeat; background-size:100%; -webkit-animation:animazoon 1.5s linear infinite;}
.index_bg01_mc a:hover {-webkit-filter:brightness(1.1);filter:brightness(1.1);}


.main_bg01_179 {width:3.2rem; height:1.44rem; display:block; position:absolute; left:50%; top:7.55rem; margin-left:-1.6rem; z-index:10;}
.main_bg01_179 .down_play {width:3.14rem; height:1.02rem; display:block; text-indent:-999rem; overflow:hidden; background:url(../images/indexpc_bg01_btn4.png) no-repeat; background-size:100%; position:absolute; left:0.03rem; top:0.21rem; cursor:pointer;}
.main_bg01_179 .down_play:before {content: ''; width:100%; height:100%; display:block; background:url(../images/indexpc_bg01_btn4t2.png) no-repeat; background-size:100%; -webkit-animation:animazoon 1.5s linear infinite;}
.main_bg01_179 a:hover {-webkit-filter:brightness(1.1);filter:brightness(1.1);}


.main_bg02 {width:100%; height:10.8rem; display:block; background:url(../images/mainpc_bg02.jpg) no-repeat center top; background-size:100%; background-size:cover; position:relative; z-index:3;}
.main_bg03 {width:100%; height:10.8rem; display:block; background:url(../images/mainpc_bg03.jpg) no-repeat center top; background-size:100%; background-size:cover; position:relative; z-index:3;}
.main_bg04 {width:100%; height:10.8rem; display:block; background:url(../images/mainpc_bg04.jpg) no-repeat center top; background-size:100%; background-size:cover; position:relative; z-index:3;}
.main_bg05 {width:100%; height:9.6rem; display:block; background:url(../images/mainpc_bg05.jpg) no-repeat center top; background-size:100%; background-size:cover; position:relative; z-index:3;}
.main_bg06 {width:100%; height:1.2rem; display:block; background:url(../images/mainpc_bg06.jpg) no-repeat center top; background-size:100%; background-size:cover; position:relative; z-index:3; color:#1a2438;}

.main_bg02_title {width:4rem; height:1.6rem; display:block; background:url(../images/mainpc_bg02_title.png) no-repeat; background-size:100%; position:absolute; left:50%; top:1.2rem; margin-left:-2rem; z-index:4;}
.main_bg03_title {width:4rem; height:1.6rem; display:block; background:url(../images/mainpc_bg03_title.png) no-repeat; background-size:100%; position:absolute; left:50%; top:0.4rem; margin-left:-2rem; z-index:4;}
.main_bg04_title {width:4rem; height:1.6rem; display:block; background:url(../images/mainpc_bg04_title.png) no-repeat; background-size:100%; position:absolute; left:50%; top:0.4rem; margin-left:-2rem; z-index:4;}
.main_bg05_title {width:4rem; height:1.6rem; display:block; background:url(../images/mainpc_bg05_title.png) no-repeat; background-size:100%; position:absolute; left:50%; top:0.4rem; margin-left:-2rem; z-index:4;}



@-webkit-keyframes big_in { 
	0%{ opacity:0; -webkit-transform: scale3d(1.4, 1.4, 1.4);}
	100%{ opacity:1; -webkit-transform: scale3d(1, 1, 1);}
}
@-webkit-keyframes small_in { 
	0%{ opacity:0; -webkit-transform: scale3d(0.7, 0.7, 0.7);}
	100%{ opacity:1; -webkit-transform: scale3d(1, 1, 1);}
}
@-webkit-keyframes show_in { 
	0%{ opacity:0;}
	100%{ opacity:1;}
}
@-webkit-keyframes left_in { 
	from {opacity:0; -webkit-transform: translate3d(-50%, 0, 0);}
	to {opacity:1; -webkit-transform: translate3d(0, 0, 0);}
}
@-webkit-keyframes right_in { 
	from {opacity:0; -webkit-transform: translate3d(50%, 0, 0);}
	to {opacity:1; -webkit-transform: translate3d(0%, 0, 0);}
}
@-webkit-keyframes top_in { 
	from {opacity:0; -webkit-transform: translate3d(0, -20%, 0);}
	to {opacity:1; -webkit-transform: translate3d(0, 0, 0);}
}
@-webkit-keyframes bottom_in { 
	from {opacity:0; -webkit-transform: translate3d(0, 20%, 0);}
	to {opacity:1; -webkit-transform: translate3d(0, 0, 0);}
}
@-webkit-keyframes rotateleft { 
	from{-webkit-transform:rotate(0deg);}     
	to{-webkit-transform:rotate(360deg);}   
}
@-webkit-keyframes rotateright { 
	from{-webkit-transform:rotate(360deg);}     
	to{-webkit-transform:rotate(0deg);}   
}

@-webkit-keyframes animatop{
  from {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(0, -8%, 0);
    transform: translate3d(0, -8%, 0);
  }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes animazoon{
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  50% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}


.main_bg02_mc {width:14rem; height:5.8rem; display:block; position:absolute; left:50%; top:3.5rem; margin-left:-7rem; opacity:0;}

.main_bg02_01 {width:8rem; height:5.4rem; display:block; background:url(../images/mainpc_bg02_leftbg.png) no-repeat; background-size:100%; position:absolute; left:50%; top:0rem; margin-left:-7rem; z-index:5;}
#picBox {width:100%; height:100%; position:relative; display:block; position:absolute; left:0; top:0;}
.show_picbg {width:6rem; height:4.2rem; display:block; overflow:hidden; border:0.02rem solid #331917; border-radius:0.2rem; position:absolute; left:1rem; top:0.5rem; z-index:1;}
#show_pic {width:60rem; height:4.2rem; position:absolute;}
#show_pic li { float:left;}
#show_pic img {width:6rem; height:4.2rem;}
#icon_num{ width:3rem; font-size:0.14rem; line-height:0.14rem; color:#FFFFFF; position:absolute; left:2.5rem; top:4.85rem; z-index:5; text-align:center; display:block;}
#icon_num li{ width:0.14rem; height:0.14rem; display:inline-block; background:#ffffff; border-radius:0.1rem; text-indent:-999rem; overflow:hidden; cursor:pointer; margin:0 0.05rem;}
#icon_num li.active { background:#36211f;}

.main_bg02_02 {width:5.2rem; height:4.8rem; display:block; position:absolute; left:50%; top:0.55rem; margin-left:1.6rem; z-index:2;}
.news_top { display:none;}
.news_cen {width:5rem; display:block; position:absolute; left:0rem; top:0rem;}
.news_cen .TabTitle {width:5rem; height:0.4rem; padding:0 0 0 0; display:block; }
.news_cen .TabTitle li {width:1rem; height:0.4rem; float:left; margin:0 0rem; text-align:center; font-size:0.2rem; line-height:0.4rem; color:#000000; cursor:pointer;}
.news_cen .TabTitle li.active { color:#ffffff; position:relative; background:#0c3e78; border-radius:0.2rem;}
.news_cen .TabContent {width:100%; display:block; position:relative; padding-top:0.2rem;}
.news_cen_more {position:absolute; left:1.5rem; top:3.8rem;}
.news_cen_more a {width:2rem; height:0.62rem; display:block; text-indent:-999rem; overflow:hidden; background:url(../images/mainpc_bg02_more.png) no-repeat; background-size:100%;}
.news_cen_more a:hover {-webkit-filter:brightness(1.2);filter:brightness(1.2);}
.news_cen_title { display:none;}
.news_cen_list {width:100%; display:block; overflow:hidden; height:3.3rem;}
.news_cen_list li {width:5rem; float:left; height:0.45rem; padding-top:0.09rem; font-size:0.18rem; line-height:0.45rem; border-bottom:0.01rem dashed #cccccc; color:#a7aab2; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif; position:relative;}
.news_cen_list li a.news_icon {width:0.8rem; float:left; position:relative;}
.news_cen_list li .news_icon span {width:0.8rem; text-align:center; display:block; color:#b921b7; margin:0 auto;}
.news_cen_list li a.news_icon span:before {content: '【'; float:left;}
.news_cen_list li a.news_icon span:after {content: '】'; float:right;}
.news_cen_list li .news_icon span.news1 { color:#f52af3;}
.news_cen_list li .news_icon span.news2 { color:#2dbbdb;}
.news_cen_list li .news_icon span.news3 { color:#2dcc26;}
.news_cen_list li .news_icon span.news4 { color:#e08228;}
.news_cen_list li .news_icon span.news5 { color:#3c83d4;}
.news_cen_list li .news_icon span.news6 { color:#3c83d4;}
.news_cen_list li .news_icon span.news7 { color:#3c83d4;}
.news_cen_list li .news_icon span.news8 { color:#3c83d4;}
.news_cen_list li .news_icon span.news11 { color:#8baf29;}
.news_cen_list li .news_icon span:hover {-webkit-filter:brightness(1.2);filter:brightness(1.2);}
.news_cen_list li a.news_title {width:4.12rem; color:#ffffff; float:left; height:0.5rem; overflow:hidden; word-break:keep-all;white-space:nowrap; text-overflow: ellipsis; padding-left:0.05rem;}
.news_cen_list li a.news_title:hover { color:#ffe3b2; text-decoration:none;}
.news_cen_list li span.news_time { color:#cccccc; display:none; pointer-events: none; }

.main_bg02_03 {display:none;}

.animated .main_bg02_mc {-webkit-animation:small_in 0.5s linear 0s forwards;}



.main_bg03_mc {width:15.2rem; height:8.6rem; display:block; background:url(../images/mainpc_bg03_mc.png) no-repeat; background-size:100%; position:absolute; left:50%; top:2rem; margin-left:-7.6rem; z-index:2; opacity:0;}
.animated .main_bg03_mc {-webkit-animation:small_in 0.5s linear 0s forwards;}

.main_bg03_left {width:5.1rem; height:5rem; display:block; position:absolute; left:2.1rem; top:1.6rem; z-index:4;}
.main_bg03_left .TabTitle {width:100%; height:0.6rem; display:block; position:absolute; left:0; top:0.1rem; }
.main_bg03_left .TabTitle li {width:1.8rem; height:0.6rem; float:left; cursor:pointer;}
.main_bg03_left .TabTitle li span {width:1.8rem; height:0.6rem; display:block; text-indent:-999rem; overflow:hidden; background:url(../images/mainpc_bg03_menu.png) no-repeat; background-size:200% 200%;}
.main_bg03_left .TabTitle li span.t1 { background-position:0 0;}
.main_bg03_left .TabTitle li span.t2 { background-position:-1.8rem 0;}
.main_bg03_left .TabTitle li.active span.t1 { background-position:0 -0.6rem;}
.main_bg03_left .TabTitle li.active span.t2 { background-position:-1.8rem -0.6rem;}
.main_bg03_left .TabContent {width:100%; height:3.8rem; display:block; position:absolute; left:0; top:0.9rem; }
.main_bg03_card {width:100%; display:block;}
.main_bg03_card li {width:1.4rem; height:1.7rem; float:left; margin:0.1rem 0.15rem; position:relative; cursor:pointer;}

.main_bg03_photo {width:1.4rem; height:1.7rem; display:block; position:absolute; left:0; top:0;}
.main_bg03_photo:after { content:''; width:1.4rem; height:1.7rem; display:block; background:url(../images/mainpc_bg03_card_a.png) no-repeat; background-size:100%; position:absolute; left:0; top:0; z-index:2;}
.main_bg03_card li.current .main_bg03_photo:after {background:url(../images/mainpc_bg03_card_b.png) no-repeat; background-size:100%;}
.main_bg03_card .main_bg03_name {width:1.4rem; height:0.35rem; display:block; position:absolute; left:0; top:1.32rem; z-index:3;}
.main_bg03_card .main_bg03_name:before { content:''; width:1.4rem; height:0.35rem; display:block;}

.main_bg03_right {width:8.6rem; height:8.6rem; display:block; position:absolute; right:0; top:0; z-index:2;}
.main_bg03_show {width:100%; height:100%; display:block;}
.main_bg03_ren {width:8.6rem; height:8.6rem; display:block; position:absolute; left:0; top:0; z-index:3;}
.main_bg03_show .main_bg03_name {width:3.2rem; height:0.8rem; display:block; background:url(../images/mainpc_bg03_name.png) no-repeat; background-size:100%; position:absolute; left:2.7rem; top:5.6rem; z-index:4;}
.main_bg03_show .main_bg03_name:before { content:''; width:3.2rem; height:0.8rem; display:block;}

.hero11 .main_bg03_photo { background:url(../images/mainpc_bg03_card11.png) no-repeat; background-size:100%;}
.hero12 .main_bg03_photo { background:url(../images/mainpc_bg03_card12.png) no-repeat; background-size:100%;}
.hero13 .main_bg03_photo { background:url(../images/mainpc_bg03_card13.png) no-repeat; background-size:100%;}
.hero14 .main_bg03_photo { background:url(../images/mainpc_bg03_card14.png) no-repeat; background-size:100%;}
.hero15 .main_bg03_photo { background:url(../images/mainpc_bg03_card15.png) no-repeat; background-size:100%;}
.hero16 .main_bg03_photo { background:url(../images/mainpc_bg03_card16.png) no-repeat; background-size:100%;}
.hero21 .main_bg03_photo { background:url(../images/mainpc_bg03_card21.png) no-repeat; background-size:100%;}
.hero22 .main_bg03_photo { background:url(../images/mainpc_bg03_card22.png) no-repeat; background-size:100%;}
.hero23 .main_bg03_photo { background:url(../images/mainpc_bg03_card23.png) no-repeat; background-size:100%;}
.hero24 .main_bg03_photo { background:url(../images/mainpc_bg03_card24.png) no-repeat; background-size:100%;}
.hero25 .main_bg03_photo { background:url(../images/mainpc_bg03_card25.png) no-repeat; background-size:100%;}
.hero26 .main_bg03_photo { background:url(../images/mainpc_bg03_card26.png) no-repeat; background-size:100%;}
.hero11 .main_bg03_name:before { background:url(../images/mainpc_bg03_name11.png) no-repeat; background-size:100%;}
.hero12 .main_bg03_name:before { background:url(../images/mainpc_bg03_name12.png) no-repeat; background-size:100%;}
.hero13 .main_bg03_name:before { background:url(../images/mainpc_bg03_name13.png) no-repeat; background-size:100%;}
.hero14 .main_bg03_name:before { background:url(../images/mainpc_bg03_name14.png) no-repeat; background-size:100%;}
.hero15 .main_bg03_name:before { background:url(../images/mainpc_bg03_name15.png) no-repeat; background-size:100%;}
.hero16 .main_bg03_name:before { background:url(../images/mainpc_bg03_name16.png) no-repeat; background-size:100%;}
.hero21 .main_bg03_name:before { background:url(../images/mainpc_bg03_name21.png) no-repeat; background-size:100%;}
.hero22 .main_bg03_name:before { background:url(../images/mainpc_bg03_name22.png) no-repeat; background-size:100%;}
.hero23 .main_bg03_name:before { background:url(../images/mainpc_bg03_name23.png) no-repeat; background-size:100%;}
.hero24 .main_bg03_name:before { background:url(../images/mainpc_bg03_name24.png) no-repeat; background-size:100%;}
.hero25 .main_bg03_name:before { background:url(../images/mainpc_bg03_name25.png) no-repeat; background-size:100%;}
.hero26 .main_bg03_name:before { background:url(../images/mainpc_bg03_name26.png) no-repeat; background-size:100%;}
.hero11 .main_bg03_ren { background:url(../images/mainpc_bg03_ren11.png) no-repeat; background-size:100%;}
.hero12 .main_bg03_ren { background:url(../images/mainpc_bg03_ren12.png) no-repeat; background-size:100%;}
.hero13 .main_bg03_ren { background:url(../images/mainpc_bg03_ren13.png) no-repeat; background-size:100%;}
.hero14 .main_bg03_ren { background:url(../images/mainpc_bg03_ren14.png) no-repeat; background-size:100%;}
.hero15 .main_bg03_ren { background:url(../images/mainpc_bg03_ren15.png) no-repeat; background-size:100%;}
.hero16 .main_bg03_ren { background:url(../images/mainpc_bg03_ren16.png) no-repeat; background-size:100%;}
.hero21 .main_bg03_ren { background:url(../images/mainpc_bg03_ren21.png) no-repeat; background-size:100%;}
.hero22 .main_bg03_ren { background:url(../images/mainpc_bg03_ren22.png) no-repeat; background-size:100%;}
.hero23 .main_bg03_ren { background:url(../images/mainpc_bg03_ren23.png) no-repeat; background-size:100%;}
.hero24 .main_bg03_ren { background:url(../images/mainpc_bg03_ren24.png) no-repeat; background-size:100%;}
.hero25 .main_bg03_ren { background:url(../images/mainpc_bg03_ren25.png) no-repeat; background-size:100%;}
.hero26 .main_bg03_ren { background:url(../images/mainpc_bg03_ren26.png) no-repeat; background-size:100%;}




.main_bg04_mc {width:14rem; height:7.8rem; display:block; position:absolute; left:50%; top:2.4rem; margin-left:-7rem; overflow:hidden; opacity:0;}
.animated .main_bg04_mc { -webkit-animation:big_in 0.5s linear 0s forwards;}
.main_bg04_mc:before { content:''; width:12.1rem; height:6.8rem; display:block; background:url(../images/mainpc_bg04_kk.png) no-repeat; background-size:100%; position:absolute; left:0.95rem; top:0; z-index:4; pointer-events: none;}

.flicking_image {width:12rem; height:6.75rem; display:block; border-radius:0.1rem; position:absolute; left:1rem; top:0.02rem; overflow:hidden; z-index:2;}
.flicking_image li { float:left; height:6.75rem;}
.flicking_image div { width:12rem; display:block; height:6.75rem;}
.flicking_image div.game_photo1 {background:url(../images/game_photo1.jpg) no-repeat; background-size:100%;}
.flicking_image div.game_photo2 {background:url(../images/game_photo2.jpg) no-repeat; background-size:100%;}
.flicking_image div.game_photo3 {background:url(../images/game_photo3.jpg) no-repeat; background-size:100%;}
.flicking_image div.game_photo4 {background:url(../images/game_photo4.jpg) no-repeat; background-size:100%;}
.flicking_image div.game_photo5 {background:url(../images/game_photo5.jpg) no-repeat; background-size:100%;}

.flicking_con { width:4rem; height:0.2rem; position:absolute; left:50%; top:7.2rem; margin-left:-2rem; z-index:6; text-align:center; font-size:0; line-height:0.1rem;}
.flicking_con a {width:0.18rem; height:0.18rem; display:inline-table; background:#ffffff; overflow:hidden; margin:0 0.1rem; text-indent:-999rem; overflow:hidden; -moz-border-radius:0.2rem; border-radius:0.2rem;}
.flicking_con a.active {width:0.4rem; background:#fff696;}
.main_visual #btn_prev {width:0.9rem; height:0.7rem; display:block; text-indent:-999rem; overflow:hidden; background:url(../images/mainpc_bg04_left.png) no-repeat; background-size:100%; position:absolute; left:0.15rem; top:2.9rem; z-index:8;-webkit-animation:prevnext 2s linear infinite;}
.main_visual #btn_next {width:0.9rem; height:0.7rem; display:block; text-indent:-999rem; overflow:hidden; background:url(../images/mainpc_bg04_right.png) no-repeat; background-size:100%; position:absolute; right:0.15rem; top:2.9rem; z-index:8;-webkit-animation:prevnext 2s linear infinite;}
@-webkit-keyframes prevnext { 
	0%{ margin:0 0;}
	60%{ margin:0rem -0.15rem;}
	100%{ margin:0 0;}
}
.main_visual #btn_prev:hover {-webkit-filter:brightness(1.2);filter:brightness(1.2);}
.main_visual #btn_next:hover {-webkit-filter:brightness(1.2);filter:brightness(1.2);}



.main_bg05_ren {width:8.4rem; height:7.8rem; display:block; background:url(../images/mainpc_bg05_ren.png) no-repeat; background-size:100%; position:absolute; left:50%; top:1.8rem; margin-left:-1.8rem; z-index:2;pointer-events: none; opacity:0;}
.main_bg05_mfb { display:none;}
.main_bg05_fb {width:400px; height:450px; padding:75px 40px; background:url(../images/mainpc_bg05_fbbg.png) no-repeat; background-size:100%; display:block; position:absolute; top:2.6rem; left:50%; margin-left:-6.1rem; z-index:3; opacity:0;}
.animated .main_bg05_ren {-webkit-animation:left_in 0.5s linear 0s forwards;}
.animated .main_bg05_fb {-webkit-animation:right_in 0.5s linear 0.2s forwards;}

.main_footer {width:100%; display:block; position:absolute; left:0; top:0.2rem; color:#CCCCCC;}



/* 右側菜單 */
.index_right {width:1.4rem; height:5.4rem; display:block; position:absolute; position:fixed; right:-3rem; top:50%; margin-top:-2.8rem; z-index:40; opacity:0;}
.index_right:before {content: '';width:1.74rem; height:7rem; display:block; background:url(../images/indexpc_right_bg.png) no-repeat; background-size:100%; position:absolute; left:-0.17rem; top:-0.6rem; z-index:1; pointer-events: none;}

.index_right_btn { width:1.4rem; height:4.5rem; display:block; position:absolute; left:0rem; top:0.15rem; z-index:3;}
.index_right_btn .down_mc {}
.index_right_btn .game_icon { display:none;}
.index_right_btn .down_code {width:1.1rem; height:1.1rem; background:#ffffff; display:block; border-radius:0.06rem; position:absolute; left:0.18rem; top:0rem;}
.index_right_btn .down_code img {width:1.0rem; height:1.0rem; position:absolute; left:0.05rem; top:0.05rem;}
.index_right_btn .down_code:after { content:'掃一掃 免下載直接玩'; width:1.3rem; font-size:0.13rem; line-height:0.2rem; color:#FFFFFF; text-align:center; display:block; position:absolute; left:-0.1rem; top:1.15rem;}
.index_right_btn .down_googleplay {width:1.4rem; height:0.4rem; display:block; text-indent:-999rem; overflow:hidden; cursor:pointer; background:url(../images/indexpc_right_menu1.png) no-repeat; background-size:100%; position:absolute; left:0rem; top:1.5rem;}
.index_right_btn .down_appstore {width:1.4rem; height:0.4rem; display:block; text-indent:-999rem; overflow:hidden; cursor:pointer; background:url(../images/indexpc_right_menu2.png) no-repeat; background-size:100%; position:absolute; left:0rem; top:2rem;}
.index_right_btn .down_pcgame { display:none;}
.index_right_btn .down_gamebox {width:1.4rem; height:0.4rem; display:block; text-indent:-999rem; overflow:hidden; cursor:pointer; background:url(../images/indexpc_right_menu3.png) no-repeat; background-size:100%; position:absolute; left:0rem; top:2.5rem;}
.index_right_btn .right_btn_hd {width:1.4rem; height:0.4rem; display:block; text-indent:-999rem; overflow:hidden; cursor:pointer; background:url(../images/indexpc_right_menu8.png) no-repeat; background-size:100%; position:absolute; left:0rem; top:3rem;}
.index_right_btn .right_btn_le {width:1.4rem; height:0.4rem; display:block; text-indent:-999rem; cursor:pointer; background:url(../images/indexpc_right_menu5.png) no-repeat; background-size:100%; position:absolute; left:0rem; top:3.5rem;}
.index_right_btn .right_btn_fb {width:1.4rem; height:0.4rem; display:block; text-indent:-999rem; overflow:hidden; cursor:pointer; background:url(../images/indexpc_right_menu6.png) no-repeat; background-size:100%; position:absolute; left:0rem; top:4rem;}
.index_right_btn .right_btn_jpx {width:1.4rem; height:0.4rem; display:block; text-indent:-999rem; overflow:hidden; cursor:pointer; background:url(../images/indexpc_right_menu7.png) no-repeat; background-size:100%; position:absolute; left:0rem; top:4.5rem;}
.index_right_btn .right_btn_yy, .index_right_btn .right_btn_db, .index_right_btn .right_btn_jj, .index_right_btn .right_btn_cj { display:none;}
.index_right_btn a:hover {-webkit-filter:brightness(1.1);filter:brightness(1.1);}
.index_right_btn .right_btn_le:after{content:''; width:1.8rem; height:1.8rem; display:block; background:url(../images/indexpc_right_linecode.png) no-repeat; background-size:100%; position:absolute; right:1.38rem; top:-0.28rem; opacity:0; pointer-events: none;}
.index_right_btn .right_btn_le:hover:after{ opacity:1;}

.index_right_user {width:1.5rem; height:0.6rem; display:block; overflow:hidden; position:absolute; left:-0.05rem; top:5.2rem; z-index:5; font-size:0.13rem; line-height:0.2rem; color:#ffffff; text-align:center;}
.index_right_user a {width:0.6rem; height:0.2rem; display:block; margin:0 auto; background:#311706; color:#ffffff; overflow:hidden;-moz-border-radius:0.06rem; border-radius:0.06rem; margin-top:0.04rem;}
.index_right_user a:hover { background:#411103; text-decoration:none;}
.index_right_user span { width:100%; display:block; word-break:keep-all;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;}

/* 頂部菜單 */
.index_heard { display:none;}


/* 滾動頁面時動畫 */

.index_right.ani-in { -webkit-animation:ani-in1 0.4s linear forwards;}
.index_right.ani-out { -webkit-animation:ani-out1 0.4s linear forwards;}
.index_heard.ani-in { -webkit-animation:ani-in2 0.4s linear forwards;}
.index_heard.ani-out { -webkit-animation:ani-out2 0.4s linear forwards;}
.index_bg01_btn.ani-in { -webkit-animation:ani-in3 0.4s linear forwards;}
.index_bg01_btn.ani-out { -webkit-animation:ani-out3 0.4s linear forwards;}


@-webkit-keyframes ani-in1 { 
	from{opacity:0;right:-3rem;}
	to{opacity:1;right:0.2rem;}
}
@-webkit-keyframes ani-out1 { 
	from{opacity:1;right:0.2rem;}
	to{opacity:0;right:-3rem;}
}

@-webkit-keyframes ani-in2 { 
	from{opacity:0;top:-1rem;}
	to{opacity:1;top:0rem;}
}
@-webkit-keyframes ani-out2 { 
	from{opacity:1;top:0rem;}
	to{opacity:0;top:-1rem;}
}

@-webkit-keyframes ani-in3 { 
	from{opacity:1;}
	to{opacity:0;}
}
@-webkit-keyframes ani-out3 { 
	from{opacity:0;}
	to{opacity:1;}
}

.scrolltop { display:none;}
.scroll_h {width:0; height:8.2rem; display:block; overflow:hidden; position:absolute; left:0; top:-999rem;}





/* 新聞頁面 */
.show_bg {width:100%; display:block; background:#1e0f09; position:relative;}


.show_bg .show_top {width:100%; height:8.2rem; background:url(../images/mainpc_showtop_bg.jpg) no-repeat center top; background-size:100%; background-size:cover; display:block; overflow:hidden; position:relative; z-index:3;}
.show_bg .index_bg01_mc {top:5.6rem;}
.show_bg .main_bg01_179 {top:5.6rem;}

.show_footer {width:100%; height:1rem; padding-top:0.5rem; display:block; color:#CCCCCC; position:relative; z-index:3;}

.show_cen {width:100%; display:block; position:relative;}
.show_cen:after {content:''; width:100%; height:8.2rem; display:block; background:url(../images/mainpc_showcen_top.jpg) no-repeat center top; background-size:100%; background-size:cover; position:absolute; left:0; top:0; z-index:1; pointer-events: none; }
.show_cenbg {width:11.2rem; min-height:8rem; display:block; margin:0 auto; position:relative; z-index:3;}

.show_cenlist_menu  {width:9rem; height:0.6rem; display:block; padding:0.6rem 1.1rem 0.2rem 1.1rem; position:relative;}
.show_cenlist_menu:before {content:'';width:12.42rem; height:0.02rem; display:block; background:url(../images/mainpc_showcen_xian.png) no-repeat; background-size:100%; position:absolute; left:50%; top:1.38rem; margin-left:-6.21rem;}
.show_cenlist_menu a {width:1.8rem; height:0.6rem; float:left; box-sizing:border-box;-moz-border-radius:0.1rem; border-radius:0.1rem; overflow:hidden;}
.show_cenlist_menu a.on { background-color:rgba(249,140,78,0.2); border:0.02rem solid #64574a;}
.show_cenlist_menu a span {width:1.8rem; height:0.6rem; display:block; text-indent:-999rem; overflow:hidden;}
.show_cenlist_menu a span.t1 {background:url(../images/mainpc_showcen_menu1.png) no-repeat; background-size:100%;}
.show_cenlist_menu a span.t2 {background:url(../images/mainpc_showcen_menu2.png) no-repeat; background-size:100%;}
.show_cenlist_menu a span.t3 {background:url(../images/mainpc_showcen_menu3.png) no-repeat; background-size:100%;}
.show_cenlist_menu a span.t4 {background:url(../images/mainpc_showcen_menu4.png) no-repeat; background-size:100%;}
.show_cenlist_menu a span.t5 {background:url(../images/mainpc_showcen_menu5.png) no-repeat; background-size:100%;}

.show_cenlist_list {width:10rem; display:block; padding:0.1rem 0.6rem 0.5rem 0.6rem; font-size:0.18rem; line-height:0.6rem; color:#999999; overflow:hidden;}
.show_cenlist_list li {width:10rem; float:left; height:0.6rem; font-size:0.18rem; line-height:0.6rem; color:#eeeeee; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif; border-bottom:0.01rem dashed #6c6057; position:relative;}
.show_cenlist_list li:hover { background-color:rgba(255,255,255,0.05);}
.show_cenlist_list li a {color:#eeeeee;}
.show_cenlist_list li a.news_icon {width:1.2rem; float:left; position:relative;}
.show_cenlist_list li .news_icon span {width:1rem; height:0.6rem; text-align:center; display:block; color:#b921b7;}
.show_cenlist_list li a.news_icon span:before {content: '【'; float:left;}
.show_cenlist_list li a.news_icon span:after {content: '】'; float:right;}
.show_cenlist_list li .news_icon span.news1 { color:#b921b7;}
.show_cenlist_list li .news_icon span.news2 { color:#1292ae;}
.show_cenlist_list li .news_icon span.news3 { color:#38b232;}
.show_cenlist_list li .news_icon span.news4 { color:#b27132;}
.show_cenlist_list li .news_icon span.news5 { color:#2c75c7;}
.show_cenlist_list li .news_icon span.news6 { color:#2c75c7;}
.show_cenlist_list li .news_icon span.news7 { color:#2c75c7;}
.show_cenlist_list li .news_icon span.news8 { color:#2c75c7;}
.show_cenlist_list li .news_icon span.news11 { color:#8baf29; text-indent:-9999rem;}
.show_cenlist_list li .news_icon span.news11:before {content: '【 攻略 】'; text-align:center; width:1rem; text-indent:0rem;}
.show_cenlist_list li .news_icon span.news11:after { display:none;}
.show_cenlist_list li a.news_title {width:8.8rem; color:#eeeeee; float:left; height:0.6rem; overflow:hidden; word-break:keep-all;white-space:nowrap; text-overflow: ellipsis;}
.show_cenlist_list li a.news_title:hover { color:#fffea6; text-decoration:underline;}
.show_cenlist_list li span.news_time { color:#999999; float:right; width:0.8rem; font-size:0.16rem; text-align:center; position:absolute; right:0; top:0;pointer-events: none;}

.show_cenlist_more {width:100%; display:block; margin:0.2rem 0;}
.show_cenlist_more a {width:2.6rem; height:0.4rem; display:block; margin:0 auto; font-size:0.2rem; line-height:0.4rem; color:#FFFFFF; text-align:center; background:#45a8e7;-moz-border-radius:0.1rem; border-radius:0.1rem;}


.show_censhow_title {width:10rem; padding:0.4rem 0.6rem 0.2rem 0.6rem; display:block; font-size:0.24rem; line-height:0.5rem; color:#fffea6; font-weight:bold; text-align:center;font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif;}
.show_censhow_link {width:10rem; height:0.24rem; padding:0.1rem 0.6rem; display:block; margin:0 auto 0.1rem auto; font-size:0.15rem; line-height:0.2rem; color:#333333; text-align:left; display:block; position:relative;}
.show_censhow_link:before {content:''; width:12.42rem; height:0.02rem; display:block; background:url(../images/mainpc_showcen_xian.png) no-repeat; background-size:100%; position:absolute; left:50%; bottom:0rem; margin-left:-6.21rem;}
.show_censhow_link_fl { float:left;}
.show_censhow_link_fl a {width:0.2rem; height:0.2rem; float:left; margin:0 0.03rem;}
.show_censhow_link_fc {font-size:0.14rem; color:#999999; text-align:center; display:block; width:2rem; position:absolute; left:50%; margin-left:-1rem;}
.show_censhow_link_fr { float:right;}
.show_censhow_link_fr img { height:0.24rem; width:auto;}

.show_censhow_text { padding:0.3rem 0.5rem; background:#ffffff; font-size:0.15rem; line-height:0.32rem; color:#333333; display:block; width:10rem; margin:0 auto;}
.show_censhow_text a { color:#0099ff; text-decoration:underline;}
.show_censhow_text a:hover { color:#cc3333;}
.show_censhow_text img {max-width:8rem; max-height:8rem; margin:0.1rem auto; display:block;}
.show_censhow_next { padding:0.2rem 0.5rem; line-height:0.32rem; font-size:0.14rem; color:#333333; background:#f8f8f8; display:block; width:10rem; margin:0 auto;}
.show_censhow_next a { display:block; color:#0099ff; text-decoration:underline; clear:both;}
.show_censhow_next a:before {content:''; width:0.24rem; height:0.24rem; margin:0.05rem 0.1rem 0 0rem; float:left; background:url(../images/mainpc_showtext_link.png) no-repeat; background-size:100%;}
.show_censhow_next a:hover { color:#cc3333;}


.home_win_bg { _position:absolute; position:fixed; width:100%; height:100%; left:0; top:0; display:block; z-index:999;}
.win_close {width:100%; height:100%; display:block; text-indent:-999rem; background:url(https://www.gamexdd.com/public/images/xdd_winbg80.png) repeat; position:absolute; left:0; top:0; z-index:1;}


/* 敬請期待 */
.home_qidaibg {width:4.2rem; height:2.2rem; display:block; background:url(../images/indexpc_win_qidaibg.png) no-repeat; background-size:100%; position:absolute; position:fixed; left:50%; top:50%; margin:-1.1rem -2.1rem; z-index:2;}
.home_qidaibg span {width:70%; height:1rem; padding:0.35rem 0rem 0 0; display:block; margin:0 auto; font-size:0.2rem; line-height:0.32rem; color:#111111; text-align:center;display: flex;flex-wrap: -webkit-wrap;-webkit-align-items: center;-webkit-justify-content: center;}
.home_qidaibg .btn_close {width:2rem; height:0.64rem; display:block; text-indent:-999rem; background:url(../images/indexpc_win_btn.png) no-repeat; background-size:100%; position:absolute; left:1.1rem; top:1.5rem; z-index:6;}



/* 用戶登錄 */
.index_loginbg {width:5.4rem; height:5.2rem; display:block; background:url(../images/indexpc_login_bg.png) no-repeat; background-size:100%; position:absolute; position:fixed; left:50%; top:50%; margin:-2.6rem 0 0 -2.7rem; z-index:30;}

.index_login,.index_register {width:3.6rem; height:3.4rem; display:block; position:absolute; left:1rem; top:1.55rem;}
.index_login_menu {width:3.4rem; height:0.5rem; display:block; position:absolute; left:0.1rem; top:-0.05rem; text-align:center; font-size:0.18rem; line-height:0.36rem;}
.index_login_menu a {width:1.7rem; height:0.5rem; float:left; margin:0 0rem; background:url(../images/indexpc_login_menu.png) no-repeat; background-size:200% 300%; text-indent:-999rem; overflow:hidden;}
.index_login_menu a:first-child { background-position:0 -0.5rem;}
.index_login_menu a:nth-child(2) { background-position:-1.7rem -0.5rem;}
.index_login_menu a:first-child:hover  { background-position:0 -1rem;}
.index_login_menu a:nth-child(2):hover  { background-position:-1.7rem -1rem;}
.index_login_menu a:first-child.on  { background-position:0 -0rem;}
.index_login_menu a:nth-child(2).on  { background-position:-1.7rem -0rem;}

.index_login_dl {width:3.4rem; display:block; position:absolute; left:0.05rem; top:0.6rem;}
.index_login_dl dl {width:3.4rem; height:0.5rem; float:left;}
.index_login_dl dt {width:0.9rem; float:left; text-align:right; font-size:0.16rem; line-height:0.34rem; color:#3d0e02;}
.index_login_dl dd {width:2.5rem; float:left;}
.index_login_input {width:2.36rem; height:0.32rem; display:block; background:#ffffff; border:0.01rem solid #cccccc; margin:0; padding:0 0.05rem; font-size:0.13rem; line-height:0.32rem;}
.index_login_btn { position:absolute; left:0.95rem; top:1.65rem;}
.index_login_button {width:2.5rem; height:0.8rem; display:block; text-indent:-999rem; overflow:hidden; border:0; padding:0; margin:0; cursor:pointer;}
.index_login_button:hover {-webkit-filter:brightness(1.1);filter:brightness(1.1);}
.index_login .index_login_button {background:url(../images/indexpc_login_btn1.png) no-repeat; background-size:100%;}
.index_register .index_login_button {background:url(../images/indexpc_login_btn2.png) no-repeat; background-size:100%;}
.index_register .index_login_btn {top:2.15rem;}
.index_register .index_login_input { color:#999999;}
.index_login_other {width:2rem; display:block; text-align:center; position:absolute; left:1.3rem; top:2.6rem; z-index:6;}
.index_login_other a {width:0.5rem; height:0.5rem; margin:0 0.05rem; float:left; text-indent:-999rem; overflow:hidden; border-radius:0.06rem; background-color:rgba(223,201,166,0.3); overflow:hidden; position:relative;}
.index_login_other a:before { content:''; width:0.5rem; height:0.5rem; display:block; position:absolute; left:0; top:0;}
.index_login_other a.login_btn_fb:before { background:url(https://www.gamexdd.com/public/images/login_icon_fb.png) no-repeat; background-size:100%;}
.index_login_other a.login_btn_gg:before { background:url(https://www.gamexdd.com/public/images/login_icon_gg.png) no-repeat; background-size:100%;}
.index_login_other a.login_btn_yh:before { background:url(https://www.gamexdd.com/public/images/login_icon_yh.png) no-repeat; background-size:100%;}
.index_login_other a.login_btn_bh { display:none;}
.index_login_other a.login_btn_wl { display:none;}
.index_login_other a:hover {-webkit-filter:brightness(1.2);filter:brightness(1.2);}

/* 獎品箱 */
.home_winjpxbg {width:7rem; height:3.6rem; padding:0.7rem 0.9rem; position:absolute; left:50%; top:50%; margin:-2.5rem 0 0 -4.4rem; background:url(../images/indexpc_jpxbg.png) no-repeat; background-size:100%; color:#333333; z-index:9;}
.home_winjpx_title {width:0.4rem; height:0.4rem; display:block;position:absolute; right:0.1rem; top:0rem; z-index:3;}
.home_winjpx_title span { display:none;}
.home_winjpx_title .close {width:0.4rem; height:0.4rem; display:block; text-indent:-999rem; background:url(../images/indexpc_win_close.png) no-repeat; background-size:100%; overflow:hidden;}
.home_winjpx_tt {width:7rem; height:0.4rem; display:block;}
.home_winjpx_tt dl {width:7rem; height:0.4rem; float:left; color:#333333; font-size:0.15rem; line-height:0.4rem; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif; background:#dda77e; border-bottom:0.01rem solid #987452; box-sizing:border-box; font-weight:bold; text-align:center;}
.home_winjpx_tt dt {width:1.79rem; float:left; border-right:0.01rem solid #987452;}
.home_winjpx_tt dd {width:5.2rem; float:left;}
.home_winjpx_text {width:7rem; height:3.2rem; background:#fffbf4; overflow-x:hidden; overflow-y:auto; display:block;}
.home_winjpx_text dl {width:7rem; height:0.4rem; float:left; font-size:0.13rem; line-height:0.4rem; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif; background:#fdfaf3; border-bottom:0.01rem solid #987452; box-sizing:border-box;}
.home_winjpx_text dt {width:1.79rem; float:left; border-right:0.01rem solid #987452; text-align:center; color:#60230f;}
.home_winjpx_text dd {width:5.04rem; float:left; color:#7d7ea0; padding-left:0.05rem; position:relative; overflow:hidden;}
.home_winjpx_text dd a { width:0.7rem; height:0.3rem; background:#56668a; display:block; -moz-border-radius:0.06rem; border-radius:0.06rem; position:absolute; right:0; top:0.05rem; text-align:center; line-height:0.3rem; color:#FFFFFF;}
.home_winjpx_text dd a:hover {background:#4f7bb8; text-decoration:none;}

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
.home_winjpx_text::-webkit-scrollbar {width: 0.08rem; height: 0.16rem; background-color: #e7e7e7;}

/*定义滚动条轨道 内阴影+圆角*/
.home_winjpx_text::-webkit-scrollbar-track {background-color: #e7e7e7;}

/*定义滑块 内阴影+圆角*/
.home_winjpx_text::-webkit-scrollbar-thumb {background-color: #adc8d2;}

